/* Example of CSS media queries for common breakpoint ranges */

/* Extra Small Screens (Mobile) */
@media only screen and (max-width: 576px) {
  /* CSS rules specific for extra small screens */
  .container {
    width: 100%; /* Adjust layout for full-width on small screens */
    
  }
#footer {display: none;}
#navbar {display: none;}
}

/* Small Screens (Tablets) */
@media only screen and (min-width: 577px) and (max-width: 768px) {
  /* CSS rules specific for small screens */
  .container {
    width: 80%; /* Adjust layout for smaller container width on tablets */
  }
  #footer {display: none;}
#navbar {display: none;}
}

/* Medium Screens (Large Tablets) */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  /* CSS rules specific for medium screens */
  .container {
    width: 70%; /* Adjust layout for moderate container width on large tablets */
  }
  #footer2 {display: none;}
}

/* Large Screens (Desktops) */
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
  /* CSS rules specific for large screens */
  .container {
    width: 60%; /* Adjust layout for narrower container width on desktops */
  }
  #footer2 {display: none;}
}

/* Extra Large Screens (Large Desktops) */
@media only screen and (min-width: 1441px) {
  /* CSS rules specific for extra large screens */
  .container {
    width: 50%; /* Adjust layout for even narrower container width on large desktops */
  }
  #footer2 {display: none;}
}


table {
			border:1px solid navy;
			border-collapse:collapse;
			padding:10px;
			
		}
		table th {
			border:1px solid #b3adad;
			padding:5px;
			background: #f0f0f0;
			color: #313030;
		}
		table td {
			border:1px solid #b3adad;
			text-align:center;
			padding:5px;
			background: #ffffff;
			color: #313030;
		}